@charset "UTF-8";


/* ==== root ========================== */
:root {
  --ZenKaku: "Zen Kaku Gothic New", sans-serif;
  --color-bk: #000;

  --header: 100px;
  scroll-padding: var(--header);
}

@media screen and (max-width:767px) {
  :root {
    --header: 5em;
    scroll-padding: var(--header);
  }
}

/*================================================
 *  common
 ================================================*/

html {
  font-size: 62.5%;
  font-size: 10px;
  scroll-behavior: smooth;
}

#coen_2601_nmdm {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #000;
  /* base 450px */
  font-size: calc(15px * (475 / 375));
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  scroll-behavior: smooth;
  position: relative;


  height: 100vh;
}



#coen_2601_nmdm::before {
  position: fixed;
  content: "";
  inset: 0;
  width: 100%;
  height: 100%;
  background: #bfd2d6;
  z-index: -1;
}

a {
  text-decoration: none;
  transition: all .4s;
  color: var(--color-bk);
}

a:hover {
  opacity: 1;
}

img {
  display: block;
  vertical-align: middle;
  width: 100%;
}

ul,
ol,
dl {
  margin: 0;
}

ul li {
  list-style: none;
}

li {
  margin-left: 0;
}

*,
#coen_2601_nmdm * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

#coen_2601_nmdm h2,
#coen_2601_nmdm h3,
#coen_2601_nmdm h4 {
  font-size: 1em;
}

#coen_2601_nmdm .pc {
  display: block;
}

#coen_2601_nmdm .sp {
  display: none;
}

#coen_2601_nmdm .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width:767px) {

  /* 375px 14px */
  #coen_2601_nmdm {
    font-size: calc(100vw / 375 * 15);
  }

  #coen_2601_nmdm h2,
  #coen_2601_nmdm h3,
  #coen_2601_nmdm h4 {
    font-size: 1em;
  }

  #coen_2601_nmdm .pc {
    display: none;
  }

  #coen_2601_nmdm .sp {
    display: block;
  }
}


/*================================================
 * 3clmレイアウト
 ================================================*/
#coen_2601_nmdm .inner {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 0 5px;
}



/* view_left */
#coen_2601_nmdm .view_left {
  position: relative;
  width: calc((100% - 475px) / 2);
}

#coen_2601_nmdm .view_left .view_left-inner {
  position: fixed;
  top: 0;
  max-width: 390px;
  /* 1440 390px */
  width: 27vw;
  min-width: 270px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10em;
  height: 100vh;
}


#coen_2601_nmdm .view_left .nav_en {
  width: 40%;
  margin-top: 15em;
  margin-left: 2em;
}

/* tab_menu */
#coen_2601_nmdm .tab_menu {
  display: none;
}

#coen_2601_nmdm .nav_menu {
  /* margin: 6em auto 0; */
  /* width: 190px; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#coen_2601_nmdm .nav_menu li {
  margin: 0 auto;
}

#coen_2601_nmdm .nav_menu li:nth-child(1) {
  width: 84.2%;
}

#coen_2601_nmdm .nav_menu li:nth-child(2) {
  width: 56%;
  margin: 4em auto;
}


/* view_right */
#coen_2601_nmdm .view_right {
  width: calc((100% - 475px) / 2);
  max-width: none;
  margin: 0;
}

#coen_2601_nmdm .view_right .view_right-inner {
  position: fixed;
  top: 0;
  /* right: 0; */
  right: max(0px, calc((100vw - 1440px) / 2));
  height: 100vh;
  width: calc((min(100vw, 1440px) - 475px) / 2);
}

/* contents */
#coen_2601_nmdm #contents {
  background: #fff;
  width: 475px;
  flex-shrink: 0;
  margin-top: -15px;
  padding-top: 15px;
  box-shadow: 10px 10px 10px rgb(0 0 0 / 20%);
}

@media screen and (max-width:1023px) {

  /* tab */
  #coen_2601_nmdm .inner {
    max-width: 800px;
    padding-right: 0;
    padding-left: 20px;
  }

  #coen_2601_nmdm #contents {
    margin-right: 0;
    margin-left: auto;
  }

  #coen_2601_nmdm .view_left {
    max-width: 330px;
    padding-right: 30px;
  }

  #coen_2601_nmdm .view_left .view_left-inner {
    width: 38vw;
    min-width: unset;
    padding-top: 4em;
    left: 10px;
  }

  #coen_2601_nmdm .view_left .nav_en {
    width: 40%;
    margin-top: 3em;
  }

  #coen_2601_nmdm .tab_menu {
    display: block;
    width: 11em;
    margin: 3em auto 0;
  }

  #coen_2601_nmdm .nav_menu {
    min-width: unset;
    margin-top: 0;
    position: static;
    transform: translate(0%, 0%);
  }

  #coen_2601_nmdm .nav_menu li:nth-child(2) {
    margin: 3em auto;
  }



  #coen_2601_nmdm .view_right {
    display: none;
  }

}

@media screen and (max-width:767px) {
  #coen_2601_nmdm .inner {
    padding-left: 0;
  }

  /* sp */
  #coen_2601_nmdm #contents {
    width: 100%;
  }

  #coen_2601_nmdm .view_left {
    display: none;
  }
}

/*================================================
 *  sp__nav
 ================================================*/
#coen_2601_nmdm #sp__nav {
  display: none;
}

@media screen and (max-width:767px) {
  #coen_2601_nmdm #sp__nav {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    transition: all .4s;
    opacity: 0;
  }

  #coen_2601_nmdm #sp__nav.changenav {
    opacity: 1;
  }

  #coen_2601_nmdm nav.global__nav {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #d3d3d3;
    transition: all .4s ease-out;
    z-index: 200;
    opacity: 0;
    z-index: -100;
    pointer-events: none;
    padding: 0 2em;
  }


  #coen_2601_nmdm .sp__gnav-inner {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 0;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  #coen_2601_nmdm .nav_menu-ttl {
    margin: 0 auto 60px;
    width: 12em;
    max-width: 200px;
    /* width: 200px; */
  }

  #coen_2601_nmdm .nav_menu li:nth-child(2) {
    margin: 40px auto;
  }

  #coen_2601_nmdm .nav_menu {
    margin: 0 auto;
    /* width: 160px; */
    width: 10em;
    max-width: 160px;
    position: static;
    transform: translate(0%, 0%);
  }



  .nav_bg {
    position: absolute;
    width: 10px;
    left: 15px;
    /* top: 100px; */
    top: 50%;
    transform: translateY(-50%);
  }













  /* hamburger */
  #coen_2601_nmdm .hamburger {
    position: absolute;
    top: 20px;
    right: 15px;
    width: 43px;
    height: 26px;
    cursor: pointer;
    z-index: 300;
  }



  /* line open */
  #coen_2601_nmdm .hamburger__line {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 4px;
    background-color: #7f8080;
    transition: all .4s ease-out;
  }

  #coen_2601_nmdm .hamburger__line--1 {
    top: 0px;
  }

  #coen_2601_nmdm .hamburger__line--2 {
    top: calc(50% - 2px);
  }

  #coen_2601_nmdm .hamburger__line--3 {
    top: calc(100% - 4px);
  }


  /* nav_open */
  #coen_2601_nmdm .nav_open .global__nav {
    opacity: 1;
    z-index: 100;
    pointer-events: fill;
  }

  /* line close */
  #coen_2601_nmdm .nav_open .hamburger__line--1 {
    transform: rotate(45deg);
    top: 10px;
  }

  #coen_2601_nmdm .nav_open .hamburger__line--2 {
    width: 0;
    left: 50%;
  }

  #coen_2601_nmdm .nav_open .hamburger__line--3 {
    transform: rotate(-45deg);
    top: 10px;
  }

}

/*================================================
 *  contents
 ================================================*/
#coen_2601_nmdm #mainVisual {
  position: relative;
}

#coen_2601_nmdm .mv_intro {
  display: flex;
  align-items: stretch;

  border-bottom: 0.5px solid var(--color-bk);
}

#coen_2601_nmdm .mv_ttl {
  width: 3.6333em;
  border-right: 0.5px solid var(--color-bk);
  position: relative;
  padding: 3.33em 1em 5.2em;
}


#coen_2601_nmdm .mv_ttl h2 {
  position: relative;
}

#coen_2601_nmdm .mv_ttl h2 span {
  font-size: 0.8em;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  text-orientation: upright;
  width: fit-content;
  margin: 0 auto;
  font-weight: 900;
  padding-bottom: 2.5em;

}


#coen_2601_nmdm .mv_ttl div {
  width: 1.13em;
  margin: 0 auto;
  padding-bottom: 1em;
  margin-bottom: 2.3em;
  position: relative;
}

#coen_2601_nmdm .mv_ttl div img {
  position: relative;
  right: -0.1em;
}

#coen_2601_nmdm .mv_ttl div::before,
#coen_2601_nmdm .mv_ttl h2::before {
  position: absolute;
  content: "";
  width: 1.8em;
  height: 2px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background: var(--color-bk);
}

#coen_2601_nmdm .mv_txt {
  width: calc(100% - 3.6333em);
  padding-top: 6em;
  padding-left: 3em;
  letter-spacing: 0.2em;
  line-height: 1.86;
}

#coen_2601_nmdm .mv_txt p:not(:first-of-type) {
  margin-top: 1em;
}

@media screen and (max-width:767px) {}


/*================================================
 *   section
 ================================================*/
/* cntNav */
#coen_2601_nmdm .cnt_hd {
  width: 16em;
  margin: 7.33em auto;
}

#coen_2601_nmdm #cntNav ul {
  margin-bottom: 6.66em;
}

#coen_2601_nmdm #cntNav ul li {
  margin-bottom: 1.33em;
}

#coen_2601_nmdm #cntNav ul li a {
  display: flex;
  align-items: stretch;
  position: relative;
}

#coen_2601_nmdm #cntNav ul li a::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(src/img/arrow.png);
  width: 1.73em;
  height: 1.2em;
  top: 50%;
  right: 2em;
  transform: translateY(-50%);
}

#coen_2601_nmdm #cntNav ul li a .label {
  width: 5.4rem;
  min-width: 5.4em;
  height: 4em;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e1d5d2;
  border-right: 1px solid var(--color-bk);
}

#coen_2601_nmdm #cntNav ul li a .label.men {
  background: #c1c8d3;
}

#coen_2601_nmdm #cntNav ul li a .label img {
  width: auto;
  max-width: unset;
  height: 2em;
}

#coen_2601_nmdm #cntNav ul li a .ttl {
  width: calc(100% - 5.4rem);
  padding-left: 1.55em;
  display: flex;
  align-items: center;
  background: #d3d3d3;
  letter-spacing: 0.2em;
  color: var(--color-bk);
  font-weight: 700;
}


/* #coen_2601_nmdm .itemSection */

#coen_2601_nmdm .itemSection {
  margin-top: 6.66em;
}

/* item */
#coen_2601_nmdm .item_ttl {
  width: 22.66em;
  margin: 0 auto;
}

#coen_2601_nmdm .item_ttl-price {
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 1.33em 1.13em 4.8em 1.33em;
  letter-spacing: 0.1em;
}

#coen_2601_nmdm .item_ttl-price .ttl {
  font-size: 1.066em;
  line-height: 1.625;
  font-weight: 900;
}

#coen_2601_nmdm .itemSection .price p {
  text-align: right;
  margin-bottom: 0.3em;
}

#coen_2601_nmdm .itemSection .price p span {
  font-size: 0.66em;
}

#coen_2601_nmdm .itemSection .price a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-bk);
  color: #fff;
  width: 5em;
  height: 1.5em;
  font-size: 1.25em;
  font-weight: 700;
}


/* item_point */
#coen_2601_nmdm .item_point {
  width: fit-content;
  margin: 4em auto 0;
}

#coen_2601_nmdm .item_point li {
  display: flex;
  align-items: center;
  margin-bottom: 2em;
}

#coen_2601_nmdm .item_point li .num {
  width: 4.33em;
  min-width: 4.33em;
}

#coen_2601_nmdm .item_point li .num img {
  width: auto;
  max-width: unset;
  height: 2.866em;
}


#coen_2601_nmdm .item_point li p {
  font-weight: 700;
  line-height: 1.86;
}



#coen_2601_nmdm .item_tab {
  overflow: hidden;


  width: 22.53em;
  margin: 5.33em auto 0;
}

#coen_2601_nmdm .tabBtn {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  cursor: pointer;
  position: relative;
  z-index: 1;
}


#coen_2601_nmdm .tabCnt {
  position: relative;
  transition: all .4s;
  padding-bottom: 2rem;
}

.tabItem {
  transition: all .4s;
  background: #fff;
}

#coen_2601_nmdm .item_tab .tab01 {
  top: -1px;
  left: -1px;
  position: relative;
}

#coen_2601_nmdm .item_tab .tab02 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
}

#coen_2601_nmdm .item_tab.is-tab02 .tab02 {
  opacity: 1;
  z-index: 2;
}

#coen_2601_nmdm .item_tab.is-tab02 .tab01 {
  opacity: 0;
  pointer-events: none;
}

#coen_2601_nmdm .tabCnt .credit {
  padding: 1em;
}

#coen_2601_nmdm .tabCnt .credit li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.8em;
  margin-top: 0.4em;
}

#coen_2601_nmdm .tabCnt .credit li a {
  color: #bc796c;
  text-decoration: underline;
  font-weight: 700;
}



#coen_2601_nmdm .item_meta {
  padding: 2em 1.5em;
  background: rgb(225 213 210 / 65%);
  margin-top: 2em;
}

#coen_2601_nmdm .item_meta h3 {
  font-size: 1.06em;
  line-height: 1.625;
  margin-bottom: 5.6em;
}

/* .item_color-price */
#coen_2601_nmdm .item_color-price {
  display: flex;
  justify-content: space-between;
  align-items: start;
}

#coen_2601_nmdm .item_color-price h4 {
  font-size: 0.8em;
  font-weight: 900;
  margin-bottom: 0.6em;
}

#coen_2601_nmdm .item_color-price img {
  width: auto;
  max-width: unset;
  height: 1.53em;
}


#coen_2601_nmdm .btnArea a {
  width: 22em;
  height: 4.33em;
  background: #e1d5d2;
  display: flex;
  align-items: center;
  padding-left: 2.66em;
  margin: 6.6em auto 0;
  position: relative;
  transition: all .4s;
}



#coen_2601_nmdm .btnArea a span {
  font-size: 1.26em;
  letter-spacing: 0.1em;
}

#coen_2601_nmdm .btnArea a::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(src/img/arrow.png);
  width: 1.73em;
  height: 1.2em;
  top: 50%;
  right: 2em;
  transform: translateY(-50%) rotate(-90deg);
}




#coen_2601_nmdm #item03 .tabCnt .credit li a {
  color: #778caa;
}

#coen_2601_nmdm #item03 .item_meta {
  background: #c1c8d3;
}

#coen_2601_nmdm #item03 .btnArea a {
  background: #c1c8d3;
}





/*================================================
 *  ft
 ================================================*/
#coen_2601_nmdm #ft {
  padding-top: 1.2em;
  padding-bottom: 5em;
}


#coen_2601_nmdm #ft .ft_logo {
  width: 22.5em;
  margin: 0 auto;
  padding-top: 6.6em;
  border-top: 1px solid rgb(0 0 0 / 30%);
}

#coen_2601_nmdm #ft .ft_logo a {
  width: 13em;
  margin: 0 auto;
  display: block;
}

/*================================================
 *  fadeUp data-delighter
 ================================================*/

#coen_2601_nmdm .fadeUp {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease !important;
}

#coen_2601_nmdm .fadeUp.started {
  opacity: 1;
  transform: translateY(0px);
}




/* blur */
#coen_2601_nmdm .blur {
  filter: blur(20px);
  opacity: 0;
  transition: filter 2s ease, opacity 0.6s ease;
}

#coen_2601_nmdm .blur.on {
  filter: blur(0);
  opacity: 1;
}



/* zoom */
#coen_2601_nmdm .zoom {
  opacity: 0;
  -webkit-transform: scale(0) translateY(1rem) rotate(20deg);
  transform: scale(0) translateY(1rem) rotate(20deg);
  will-change: opacity, transform;
}

#coen_2601_nmdm .zoom.started {
  -webkit-transition: .8s .4s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .4s cubic-bezier(0.34, 1.63, 0.64, 1);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  opacity: 1;
  -webkit-transform: scale(1) translateY(0) rotate(0);
  transform: scale(1) translateY(0) rotate(0);
}


/* delay */
#coen_2601_nmdm .delay_02s {
  transition-delay: 0.2s !important;
}

#coen_2601_nmdm .delay_03s {
  transition-delay: 0.3s !important;
}

#coen_2601_nmdm .delay_04s {
  transition-delay: 0.4s !important;
}

#coen_2601_nmdm .delay_05s {
  transition-delay: 0.5s !important;
}

#coen_2601_nmdm .delay_06s {
  transition-delay: 0.6s !important;
}

#coen_2601_nmdm .delay_08s {
  transition-delay: 0.8s !important;
}

#coen_2601_nmdm .delay_1s {
  transition-delay: 1s !important;
}

#coen_2601_nmdm .delay_12s {
  transition-delay: 1.2s !important;
}

#coen_2601_nmdm .delay_14s {
  transition-delay: 1.4s !important;
}